body {
    font-family: verdana, arial, sans-serif;
    font-size: 12px;
    background-image: url('images/brick.jpg');
}
h1 {
    font-size: 18px;
    margin-bottom: 5px;
}
h2 {
    font-size: 16px;
    margin-bottom: 5px;
}
p {
   text-align: justify;
   font-family: verdana, arial, sans-serif;
   font-size: 12px;
}
td {
   font-family: verdana, arial, sans-serif;
   font-size: 12px;
}
.textbox {
   border: 1px solid #C0C0C0;
}
.textarea {
   border: 1px solid #C0C0C0;
   overflow: auto;
}
.subbutton {
   border: 2px solid #C0C0C0;
   cursor: pointer;
}


a:hover 
{
    text-decoration: underline;
}